<stinger-controlpanel-doc>
    <cpl-title res="30057"/>
    <event-listener clsid="{D858F8AB-3CC1-4F15-AD36-9F657A4A8437}" />
    <characteristic type="DeviceInformation">
        <parm-query name="DeviceIDHeadline"/>
        <parm-query name="DeviceIDName"/>
        <parm-query name="DeviceIDDesc"/>
    </characteristic>
</stinger-controlpanel-doc>


